.reveal > span {
  overflow: hidden;
  display: inline-block;
}
.reveal span span {
  display: inline-block;
  transform: translateY(0%);
  will-change: transform;
}
.reveal span {
  display: inline-block;
  transform: translateY(0%);
  will-change: transform; 
}
.offcanvas.offcanvas-end,
.offcanvas.offcanvas-top {
    /* transition: all 0.8s cubic-bezier(0.7, 0, 0.84, 0) !important; */
}
